{
  am_pm_abbreviated => [
    "s\N{U+00e1}r\N{U+00fa}w\N{U+00e1}",
    "c\N{U+025b}\N{U+025b}\N{U+0301}nko",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E d/M",
    MMM => "LLL",
    MMMEd => "E d MMM",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "d MMM",
    Md => "d/M",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "m:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E d MMM y",
    yMMMM => "y MMMM",
    yMMMd => "d MMM y",
    yMd => "d/M/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "ksf-CM",
  date_format_full => "EEEE d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d/M/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "l\N{U+01dd}n",
    "maa",
    "m\N{U+025b}k",
    "j\N{U+01dd}\N{U+01dd}",
    "j\N{U+00fa}m",
    "sam",
    "s\N{U+0254}\N{U+0301}n",
  ],
  day_format_narrow => [
    "l",
    "m",
    "m",
    "j",
    "j",
    "s",
    "s",
  ],
  day_format_wide => [
    "l\N{U+01dd}nd\N{U+00ed}",
    "maad\N{U+00ed}",
    "m\N{U+025b}kr\N{U+025b}d\N{U+00ed}",
    "j\N{U+01dd}\N{U+01dd}d\N{U+00ed}",
    "j\N{U+00fa}mb\N{U+00e1}",
    "samd\N{U+00ed}",
    "s\N{U+0254}\N{U+0301}nd\N{U+01dd}",
  ],
  day_stand_alone_abbreviated => [
    "l\N{U+01dd}n",
    "maa",
    "m\N{U+025b}k",
    "j\N{U+01dd}\N{U+01dd}",
    "j\N{U+00fa}m",
    "sam",
    "s\N{U+0254}\N{U+0301}n",
  ],
  day_stand_alone_narrow => [
    "l",
    "m",
    "m",
    "j",
    "j",
    "s",
    "s",
  ],
  day_stand_alone_wide => [
    "l\N{U+01dd}nd\N{U+00ed}",
    "maad\N{U+00ed}",
    "m\N{U+025b}kr\N{U+025b}d\N{U+00ed}",
    "j\N{U+01dd}\N{U+01dd}d\N{U+00ed}",
    "j\N{U+00fa}mb\N{U+00e1}",
    "samd\N{U+00ed}",
    "s\N{U+0254}\N{U+0301}nd\N{U+01dd}",
  ],
  era_abbreviated => [
    "d.Y.",
    "k.Y.",
  ],
  era_narrow => [
    "d.Y.",
    "k.Y.",
  ],
  era_wide => [
    "di Y\N{U+025b}\N{U+0301}sus ak\N{U+00e1} y\N{U+00e1}l\N{U+025b}",
    "c\N{U+00e1}m\N{U+025b}\N{U+025b}n k\N{U+01dd} k\N{U+01dd}b\N{U+0254}pka Y",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Bafia",
  month_format_abbreviated => [
    "\N{U+014b}1",
    "\N{U+014b}2",
    "\N{U+014b}3",
    "\N{U+014b}4",
    "\N{U+014b}5",
    "\N{U+014b}6",
    "\N{U+014b}7",
    "\N{U+014b}8",
    "\N{U+014b}9",
    "\N{U+014b}10",
    "\N{U+014b}11",
    "\N{U+014b}12",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} a nt\N{U+0254}\N{U+0301}nt\N{U+0254}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} b\N{U+025b}\N{U+0301}\N{U+025b}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} r\N{U+00e1}\N{U+00e1}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nin",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}an",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}af\N{U+0254}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}ab\N{U+025b}\N{U+025b}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}araa",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}anin",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k di b\N{U+0254}\N{U+0301}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k di b\N{U+025b}\N{U+0301}\N{U+025b}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+014b}1",
    "\N{U+014b}2",
    "\N{U+014b}3",
    "\N{U+014b}4",
    "\N{U+014b}5",
    "\N{U+014b}6",
    "\N{U+014b}7",
    "\N{U+014b}8",
    "\N{U+014b}9",
    "\N{U+014b}10",
    "\N{U+014b}11",
    "\N{U+014b}12",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} a nt\N{U+0254}\N{U+0301}nt\N{U+0254}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} b\N{U+025b}\N{U+0301}\N{U+025b}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} r\N{U+00e1}\N{U+00e1}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nin",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}an",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}af\N{U+0254}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}ab\N{U+025b}\N{U+025b}",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}araa",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} t\N{U+00e1}anin",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k di b\N{U+0254}\N{U+0301}k",
    "\N{U+014b}w\N{U+00ed}\N{U+00ed} ak\N{U+01dd} nt\N{U+025b}k di b\N{U+025b}\N{U+0301}\N{U+025b}",
  ],
  name => "Bafia Cameroon",
  native_language => "rikpa",
  native_name => "rikpa kam\N{U+025b}r\N{U+00fa}n",
  native_script => undef,
  native_territory => "kam\N{U+025b}r\N{U+00fa}n",
  native_variant => undef,
  quarter_format_abbreviated => [
    "i1",
    "i2",
    "i3",
    "i4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "id\N{U+0301}\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} nt\N{U+0254}\N{U+0301}nt\N{U+0254}\N{U+0301}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}b\N{U+025b}\N{U+0301}\N{U+025b}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}r\N{U+00e1}\N{U+00e1}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}nin",
  ],
  quarter_stand_alone_abbreviated => [
    "i1",
    "i2",
    "i3",
    "i4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "id\N{U+0301}\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} nt\N{U+0254}\N{U+0301}nt\N{U+0254}\N{U+0301}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}b\N{U+025b}\N{U+0301}\N{U+025b}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}r\N{U+00e1}\N{U+00e1}",
    "id\N{U+025b}\N{U+0301}n k\N{U+01dd}b\N{U+01dd}k k\N{U+01dd} k\N{U+01dd}nin",
  ],
  script => undef,
  territory => "Cameroon",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
